# etxt2shtml

encode text to secret html-file

#### Synopsis

checksum=etxt2shtml(text,htmlFilename,key[,title[,legend[,mineTye]]])

#### Parameter(s)

text :

vector of unsigned char

or string

or filename of text-file

htmlFilename :

string of html-filename

key :

vector of unsigned char

or string

title :

title of encoded file

legend :

legend under password entry

mineType :

default=’text/html’

checksum :

checksum of cipher

Close